[SciPy-dev] How to ensure scipy version is no older than the svn number?

Matthieu Brucher matthieu.brucher@gmail....
Sun Dec 20 08:15:40 CST 2009


Hi Dmitrey,

You can always check the scipy version, but I assume that people will
want to have a newer version than r6139 and use your software!

Matthieu

2009/12/20 Dmitrey <tmp50@ukr.net>:
> Hi all,
> what's the recommended way to ensure the scipy installed is no older than a
> given svn repository number  (for example, I'm interested in r6139).
> Thank you in advance, D.
>
> _______________________________________________
> SciPy-Dev mailing list
> SciPy-Dev@scipy.org
> http://mail.scipy.org/mailman/listinfo/scipy-dev
>
>



-- 
Information System Engineer, Ph.D.
Blog: http://matt.eifelle.com
LinkedIn: http://www.linkedin.com/in/matthieubrucher


More information about the SciPy-Dev mailing list